/*
 Theme Name:    Electro Child
 Theme URI:     https://themeforest.net/item/electro-electronics-store-woocommerce-theme/15720624
 Description:   This is the child theme of Electro
 Author:        MadrasThemes
 Author URI:    https://madrasthemes.com/
 Template:      electro
 Version:       3.3.2
 License:       GNU General Public License v2 or later
 License URI:   http://www.gnu.org/licenses/gpl-2.0.html
 Tags:          light, dark, two-columns, right-sidebar, responsive-layout
 Text Domain:   electro-child
*/

@font-face {
  font-family: 'Sucrose Bold Two';
  src: url('sucroseboldtwohq.woff2') format('woff2');
}

.single-product-wrapper p.price {
	display: block;
}

.products .product .custom-text {
	font-size: 14px;
	margin-bottom: 0;
	color: #dc3545;
}

.single-product.full-width .price {
	margin-bottom: .2em;
}

.single-product-wrapper .custom-text {
	color: #dc3545;
}

.section-yellow-background:before {
	background-repeat: repeat-x;
    background-position: center bottom;
}

.section-yellow-background:after {
	background-repeat: repeat-x;
    background-position: center top;
}
